/* Peyda Font */

@font-face {
    font-family: 'Peyda';
    src: url('https://cdn.fontcdn.ir/Font/Peyda/Peyda-Regular.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Peyda';
    src: url('https://cdn.fontcdn.ir/Font/Peyda/Peyda-Medium.woff2') format('woff2');
    font-weight: 500;
}

@font-face {
    font-family: 'Peyda';
    src: url('https://cdn.fontcdn.ir/Font/Peyda/Peyda-Bold.woff2') format('woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'Peyda';
    src: url('https://cdn.fontcdn.ir/Font/Peyda/Peyda-Black.woff2') format('woff2');
    font-weight: 900;
}

/* Global */

body {
    font-family: 'Peyda', 'Inter', sans-serif;
}